/* BANNER */
.banner{
    text-align: center;
    height: auto;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

.banner img{
    margin-top: -3vw;
    max-width: 100%;
    width: 100%;
}

.banner video{
    max-width: 100%;
    width: 100%;
}

/* VOTE BUTTON */
.custom{
    width: 25vw;
    height: 3vw;
    padding: 10px 25px;
    border: 2px solid #000;
    font-size: 1vw;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    /* background: transparent; */
    background: rgb(255, 245, 156);
    cursor: pointer;
    transition: all 0.3s ease;
    position: relative;
    display: inline-block;
}

.btn-4 {
    position: relative;
    color: #000;
    z-index: 2;
    padding: 0;
    /* right: 37.2vw; */
    bottom: 4.5vw;
}

.btn-4:hover{
    border: none;
}

.btn-4:before,
.btn-4:after {
    position: absolute;
    content: "";
    width: 0%;
    height: 0%;
    border: 2px solid;
    z-index: -1;
    transition: all 0.3s ease;
}

.btn-4:before {
    top: 0;
    left: 0;
    border-bottom-color: transparent;
    border-right-color: transparent;
    border-top-color: #000;
    border-left-color: #000;
}

.btn-4:after{
    bottom: 0;
    right: 0;
    border-top-color: transparent;
    border-left-color: transparent;
    border-bottom-color: #000;
    border-right-color: #000;
}

.btn-4:hover:before,
.btn-4:hover:after {
    border-color: #000;
    height: 100%;
    width: 100%;
}

/* GALLERY */
.row {
    padding-top: 5vw;
    padding-bottom: 5vw;
    display: flex;
}

.row > .column {
    padding: 0 2vw;
}
  
.row:after {
    content: "";
    display: table;
    clear: both;
}
  
.column {
    float: left;
    width: 50%;
}

/* The Modal (background) */
.modal {
    display: none;
    position: fixed;
    z-index: 5;
    padding-top: 5vw;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: black;
}
  
/* Modal Content */
.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    width: 90%;
    /* max-width: 1200px; */
}

/* The Close Button */
.close {
    color: white;
    position: absolute;
    top: .65vw;
    right: 1.5vw;
    font-size: 2.5vw;
    font-weight: bold;
}

.close:hover, .close:focus {
    color: #999;
    text-decoration: none;
    cursor: pointer;
}
  
.mySlides {
    display: none;
}

.cursor {
    cursor: pointer;
}

/* Next & previous buttons */
.prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -50px;
    color: white;
    font-weight: bold;
    font-size: 2.5vw;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
    -webkit-user-select: none;
    background-color: rgba(0, 0, 0, 0.2);
}

/* Position the "next button" to the right */
.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
    background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}

.caption-container {
    font-size: 1.5vw;
    text-align: center;
    background-color: black;
    padding: 0.5vw 0.5vw;
    color: white;
}

.demo {
    opacity: 0.6;
}

.active, .demo:hover {
    opacity: 1;
}

img.hover-shadow {
    transition: 0.3s;
}

.hover-shadow:hover {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

/* IMAGE CONTAINER */
.container {
    background: url(../WEBSITE/BG/BG_PUTIH.jpg);
}

/* CONTAINER TITLE */
.container h1 {
    padding-top: 5vw;
    font-family: 'Poppins';
    color: rgb(96, 122, 139);
    font-size: 2vw;
    text-align: center;
    position: relative;
    margin: auto;
}

.container p{
    font-weight: 400;
    font-family: 'Poppins';
    color: rgb(96, 122, 139);
    font-size: 1.25vw;
    text-transform: uppercase;
    /* letter-spacing: 1vw; */
    text-align: center;
    padding-bottom: 1vw;
    padding-top: 1vw;
}  